Debcheck

 

Back to QA

Debcheck - sid
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster stretch jessie

Problems for source package petsc

Current Source Version: 3.13.2+dfsg1-1
Current Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:petsc

Binary Package: libpetsc-complex3.12-dev (Version: 3.12.4+dfsg1-1+b1)

BTS entry: https://bugs.debian.org/libpetsc-complex3.12-dev

Relationships

Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-complex3.13-dev (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc-complex3.13-dev

Relationships

Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.
Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc64-real3.13-dbg (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc64-real3.13-dbg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: petsc3.12-doc (Version: 3.12.4+dfsg1-1)

BTS entry: https://bugs.debian.org/petsc3.12-doc

Relationships

Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on armhf. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on mipsel. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on i386. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on amd64. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on s390x. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on mips64el. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on armel. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on arm64. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on libpetsc-real3.12-dev (= 3.12.4+dfsg1-1) which cannot be satisfied on ppc64el. libpetsc-real3.12-dev 3.12.4+dfsg1-1+b1 is available.
Package has a Suggests on illuminator-doc which cannot be satisfied on mipsel.
Package has a Suggests on illuminator-doc which cannot be satisfied on i386.
Package has a Suggests on illuminator-doc which cannot be satisfied on amd64.
Package has a Suggests on illuminator-doc which cannot be satisfied on armhf.
Package has a Suggests on illuminator-doc which cannot be satisfied on arm64.
Package has a Suggests on illuminator-doc which cannot be satisfied on ppc64el.
Package has a Suggests on illuminator-doc which cannot be satisfied on s390x.
Package has a Suggests on illuminator-doc which cannot be satisfied on mips64el.
Package has a Suggests on illuminator-doc which cannot be satisfied on armel.

Binary Package: libpetsc64-complex3.13-dev (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc64-complex3.13-dev

Relationships

Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.
Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-real3.12-dev (Version: 3.12.4+dfsg1-1+b1)

BTS entry: https://bugs.debian.org/libpetsc-real3.12-dev

Relationships

Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.
Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc64-real3.13-dev (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc64-real3.13-dev

Relationships

Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.
Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-real3.12-dbg (Version: 3.12.4+dfsg1-1+b1)

BTS entry: https://bugs.debian.org/libpetsc-real3.12-dbg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc3.12-dev-examples (Version: 3.12.4+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc3.12-dev-examples

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: petsc3.13-doc (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/petsc3.13-doc

Relationships

Package has a Suggests on illuminator-doc which cannot be satisfied on armhf.
Package has a Suggests on illuminator-doc which cannot be satisfied on mipsel.
Package has a Suggests on illuminator-doc which cannot be satisfied on amd64.
Package has a Suggests on illuminator-doc which cannot be satisfied on i386.
Package has a Suggests on illuminator-doc which cannot be satisfied on mips64el.
Package has a Suggests on illuminator-doc which cannot be satisfied on s390x.
Package has a Suggests on illuminator-doc which cannot be satisfied on armel.
Package has a Suggests on illuminator-doc which cannot be satisfied on arm64.
Package has a Suggests on illuminator-doc which cannot be satisfied on ppc64el.

Binary Package: libpetsc3.13-dev-examples (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc3.13-dev-examples

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-complex3.13-dbg (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc-complex3.13-dbg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-complex3.12-dbg (Version: 3.12.4+dfsg1-1+b1)

BTS entry: https://bugs.debian.org/libpetsc-complex3.12-dbg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-real3.13-dbg (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc-real3.13-dbg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc64-complex3.13-dbg (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc64-complex3.13-dbg

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.

Binary Package: libpetsc-real3.13-dev (Version: 3.13.2+dfsg1-1)

BTS entry: https://bugs.debian.org/libpetsc-real3.13-dev

Relationships

Package has a Suggests on libluminate-dev which cannot be satisfied on armhf.
Package has a Suggests on libluminate-dev which cannot be satisfied on mipsel.
Package has a Suggests on libluminate-dev which cannot be satisfied on amd64.
Package has a Suggests on libluminate-dev which cannot be satisfied on i386.
Package has a Suggests on libluminate-dev which cannot be satisfied on mips64el.
Package has a Suggests on libluminate-dev which cannot be satisfied on s390x.
Package has a Suggests on libluminate-dev which cannot be satisfied on armel.
Package has a Suggests on libluminate-dev which cannot be satisfied on arm64.
Package has a Suggests on libluminate-dev which cannot be satisfied on ppc64el.

Half Broken Relationships

(not necessarily bugs)

Package has a Recommends on pdksh which cannot be satisfied on mipsel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on amd64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on i386. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armhf. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on arm64. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on ppc64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on mips64el. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on s390x. At least one of ksh | mksh | pdksh | zsh can be satisfied however.
Package has a Recommends on pdksh which cannot be satisfied on armel. At least one of ksh | mksh | pdksh | zsh can be satisfied however.


Last updated: Fri Jul 3 15:25:06 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS